/* Base styles (Mobile first) */
.daysOfTheWeek .desktop {
  display: none;
}
.daysOfTheWeek .mobile {
  display: inline;
}

/* Desktop styles (Screens wider than 768px) */
@media (min-width: 768px) {
  .daysOfTheWeek .desktop {
    display: inline;
  }
  .daysOfTheWeek .mobile  {
    display: none;
  }
}


/*2024 Default Calendar Styling*/
#cmsEventCalendarInPage table.calendarMonthTable{
   border:none;
}
#cmsEventCalendarInPage .calendarMonthTable td{
    color: currentColor;
    border-color:#d0cfcf;
    border-width:0px 1px 1px 0px;
		border-style:solid;
    padding: 5px;
}
#cmsEventCalendarInPage .calendarMonthTable td.calendarDayFilled{
    color: currentColor;
}
#cmsEventCalendarInPage .calendarMonthTable td:first-child {
    border-left: 1px solid #d0cfcf;
}
#cmsEventCalendarInPage .calendarMonthTable tr.daysOfTheWeek td,th {
    text-align:center;
    font-weight:bold;
    padding: 0.5rem 0;
    border: 1px solid #d0cfcf;
    background: #dfdfdf;
}
#cmsEventCalendarInPage .calendarDayB{
    text-align:left;
    display:block;
    padding-right:10px;
    font-weight:normal;
}